Name:           SIBsim4
Version:        0.15
Release:        2%{?dist}
Summary:        Align expressed RNA sequences on a DNA template
Group:          Applications/Engineering
License:        GPLv2+
URL:            http://sibsim4.sourceforge.net
Source0:        http://downloads.sourceforge.net/sibsim4/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)


%description
SIBsim4 is a modified version of the sim4 program, which is a
similarity-based tool for aligning an expressed DNA sequence (EST,
mRNA) with a genomic sequence.


%prep
%setup -q


%build
make %{?_smp_mflags} OPT="$RPM_OPT_FLAGS"


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 755 SIBsim4 $RPM_BUILD_ROOT/%{_bindir}/
install -m 644 SIBsim4.1 $RPM_BUILD_ROOT/%{_mandir}/man1


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYRIGHT
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Thu Aug 16 2007 Christian Iseli <Christian.Iseli@licr.org> 0.15-2
- Fix License tag to GPLv2+.

* Tue Apr 24 2007 Christian Iseli <Christian.Iseli@licr.org> 0.15-1
- Version 0.15.
- Set Source0 according to Packaging/SourceURL

* Tue Nov  7 2006 Christian Iseli <Christian.Iseli@licr.org> 0.14-0
- Version 0.14.
- Source is .gz instead of .bz2.

* Tue Sep  5 2006 Christian Iseli <Christian.Iseli@licr.org> 0.13-2
- Rebuild for FC 6.

* Fri Jun 19 2006 Christian Iseli <Christian.Iseli@licr.org> 0.13-1
- Version 0.13.
- No longer needs math lib.

* Fri Jun  9 2006 Christian Iseli <Christian.Iseli@licr.org> 0.12-1
- Version 0.12.

* Thu Mar  9 2006 Christian Iseli <Christian.Iseli@licr.org> 0.11-1
- Version 0.11.

* Tue Feb 21 2006 Christian Iseli <Christian.Iseli@licr.org> 0.10-1
- Version 0.10.

* Wed Feb 15 2006 Christian Iseli <Christian.Iseli@licr.org> 0.9-2
- Rebuild for FE 5.

* Wed Jan 18 2006 Christian Iseli <Christian.Iseli@licr.org> 0.9-1
- Add LIBS=-lm.

* Fri Jan 13 2006 Christian Iseli <Christian.Iseli@licr.org> 0.9-0
- Version 0.9.

* Wed Aug 27 2004 Christian Iseli <Christian.Iseli@licr.org>
- Version 0.8.

* Wed Jun 23 2004 Christian Iseli <Christian.Iseli@licr.org>
- Version 0.7.

* Thu May 27 2004 Christian Iseli <Christian.Iseli@licr.org>
- Version 0.6.

* Fri Apr 30 2004 Christian Iseli <Christian.Iseli@licr.org>
- Initial RPM release.
